Bug 147402 - [PATCH] textproc/p5-Perl-Critic-Bangs: update to 1.06
Summary: [PATCH] textproc/p5-Perl-Critic-Bangs: update to 1.06
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-03 08:20 UTC by Philip M. Gollucci
Modified: 2010-08-23 01:02 UTC (History)
1 user (show)

See Also:


Attachments
p5-Perl-Critic-Bangs-1.06.patch (1.26 KB, patch)
2010-06-03 08:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2010-06-03 08:20:33 UTC
- Update to 1.06

Port maintainer (ivan@serezhkin.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-06-03 08:22:38 UTC
Maintainer of textproc/p5-Perl-Critic-Bangs,

Please note that PR ports/147402 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/147402

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-06-03 08:22:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-06-03 08:32:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has Gnats acccess.
Comment 4 Philip M. Gollucci freebsd_committer 2010-06-10 08:26:57 UTC
Responsible Changed
From-To: pgollucci->az

Request review
Comment 5 Andrej Zverev freebsd_committer 2010-06-10 12:05:22 UTC
Responsible Changed
From-To: az->pgollucci

looks fine
Comment 6 Philip M. Gollucci freebsd_committer 2010-06-23 16:17:07 UTC
State Changed
From-To: feedback->open

Maintainer timeout > 14 days
Comment 7 Philip M. Gollucci freebsd_committer 2010-08-23 01:02:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!